<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head/>
<body>
   <div class="ui modal" id="modal-confirmation" style="padding: 15px" th:fragment="modal-confirmation">
   	  <br/>
      <div class="header" th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).DEFAULT_MESSAGE_CONFIRMATION}}"></div>
      <div class="actions">
      	 <br/>
         <div class="ui ok negative button" th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_CONFIRM}}"></div>
         <div class="ui cancel button" th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_CANCEL}}"></div>
      </div>
   </div>
</body>
</html>